table.feed_costs {
    margin-top: 2em;
}

table.feed_costs tr:nth-child(odd) {
    background: #f6f6f6;
}

table.feed_costs td {
    padding: 15px 20px;
    text-align: center;
}

table.feed_costs th {
    background: #65bc7b;
    padding: 10px 20px;
    color: #fff;
}

table.feed_costs td.sizes {
    text-align: left;
}


input#subscription_discount {
    width: 20px;
    height: 20px;
}

.subscription_discount {
    margin: 2em;
}

.subscription_discount label {
    color: #004b81;
    font-size: 16px;
    vertical-align: middle;
}


/*input#serving_size {
    width: 60px;
    color: #000;
    padding: 5px;
    font-size: 16px;
    text-align: center;
    border-radius: 5px;
}*/

table.cost_calc, table.feed_costs {
    margin: auto;
    color: #000;
    text-align: left;
}

.cost_calc td {
    padding: 5px;
}

.header {
    padding: 8px 16px;
    font-size: 20px;
    margin: 2em 0 1.5em;
    color: #fff;
    border-radius: 5px;
    background: #5A468A;
}

.switches-container {
    width: 12rem;
    position: relative;
    display: flex;
    padding: 0;
    background: #36C6F4;
    line-height: 2.25rem;
    border-radius: 2rem;
    font-size: 12px;
    margin-bottom: 1.5em;
}

/* input (radio) for toggling. hidden - use labels for clicking on */
.switches-container input {
    visibility: hidden;
    position: absolute;
    top: 0;
}

/* labels for the input (radio) boxes - something to click on */
.switches-container label {
    width: 50%;
    padding: 0;
    margin: 0;
    text-align: center;
    cursor: pointer;
    color: #fff;
}

.switch-wrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 50%;
    padding: 0.15rem;
    z-index: 3;
    transition: transform .5s cubic-bezier(.77, 0, .175, 1);
    /* transition: transform 1s; */
}

/* switch box highlighter */
.switch {
    border-radius: 3rem;
    background: #fff;
    height: 100%;
    position: relative;
    display: flex;
}

.switch div {
    width: 100%;
    text-align: center;
    opacity: 0;
    display: block;
    color: #36C6F4;
    transition: opacity .2s cubic-bezier(.77, 0, .175, 1) .125s;
    will-change: opacity;
    position: absolute;
    top: 0;
    left: 0;
}

/* slide the switch box from right to left */
.switches-container input:nth-of-type(1):checked ~ .switch-wrapper {
    transform: translateX(0%);
}

/* slide the switch box from left to right */
.switches-container input:nth-of-type(2):checked ~ .switch-wrapper {
    transform: translateX(100%);
}

/* toggle the switch box labels - first checkbox:checked - show first switch div */
.switches-container input:nth-of-type(1):checked ~ .switch-wrapper .switch div:nth-of-type(1) {
    opacity: 1;
}

/* toggle the switch box labels - second checkbox:checked - show second switch div */
.switches-container input:nth-of-type(2):checked ~ .switch-wrapper .switch div:nth-of-type(2) {
    opacity: 1;
}

.cost_calc input {
    width: 115px;
}

.cost_calc input, .cost_calc select {
    margin-top: 10px;
    height: 44px;
    padding: 0 1em;
}

.cost_calc input, .cost_calc select {
    font-size: 14px;
    background: #f6f6f6;
    color: #000;
    line-height: 1.4;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
    -webkit-transition: 0.35s ease-in-out;
    -moz-transition: 0.35s ease-in-out;
    -o-transition: 0.35s ease-in-out;
    transition: 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}

table.feed_costs {
    border-bottom: 2px solid #65bc7b;
    margin-top: 2em;
}

div#cost_calculator div.feed_message {
    font-size: 12px;
    margin-top: 10px;
}

div#cost_calculator div.feed_disclaimer {
    font-size: 14px;
    margin-top: 2em;
}

table#feed_costs td.sizes span {
    font-weight: bold;
}